package com.paint.sweet.drawing;

import android.app.Application;
import android.util.Log;

import com.ad.toponlibrary.AdManager;
import com.up.uploadlibrary.UpLoadManager;

public class PaintingApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";
    private static PaintingApp app;
    public static final String TAG = "PaintingApp";





    @Override
    public void onCreate() {
        super.onCreate();
        app = this;
        UpLoadManager.INSTANCE.init(app,TAG,(k1, k2)-> null);
        AdManager.INSTANCE.init(TAG,app,"h695b2d5426284","ace8085eb1fc49325cd7f977843f39974",
                "919fa8db4107c1d44a2f2c88b62709fffee67cfd",
                "n695b2dd60ca62",
                "n695b2dd5361da",
                "n695b2d6becb7f",false);//测试开true
        Log.d(TAG, "onCreate: sdk init success");

    }




}
